/usr/pkg/lib/perl5/vendor_perl/5.42.0/strictures.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/strictures/extra.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/strictures.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/strictures::extra.3
